<ECRAN>
<GERAL>
<numero>6</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>2</x>
<y>30</y>
<cx>796</cx>
<cy>329</cy>
<nome>Dados pessoais</nome>
<n_d>15</n_d>
<n_st>12</n_st>
<n_gr>2</n_gr>
<n_bts2>2</n_bts2>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>108</x>
<y>19</y>
<sx>102</sx>
<sy>16</sy>
<id>4</id>
<str>numero</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<imp>1</imp>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>278</x>
<y>19</y>
<sx>360</sx>
<sy>16</sy>
<id>5</id>
<str>nome</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>278</x>
<y>40</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>nome 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>144</x>
<y>65</y>
<sx>450</sx>
<sy>16</sy>
<id>7</id>
<str>morada</str>
<sizej>50</sizej>
<sizer>50</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>144</x>
<y>86</y>
<sx>270</sx>
<sy>16</sy>
<id>8</id>
<str>localidade</str>
<sizej>30</sizej>
<sizer>30</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>144</x>
<y>107</y>
<sx>121</sx>
<sy>16</sy>
<id>9</id>
<str>codigo postal</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>278</x>
<y>107</y>
<sx>271</sx>
<sy>16</sy>
<id>10</id>
<str>concelho</str>
<sizej>30</sizej>
<sizer>30</sizer>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>144</x>
<y>128</y>
<sx>180</sx>
<sy>16</sy>
<id>12</id>
<str>zona</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>2</tipo>
<x>144</x>
<y>149</y>
<sx>70</sx>
<sy>16</sy>
<id>13</id>
<str>numero pa¡s</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>10</numero>
<tipo>1</tipo>
<x>224</x>
<y>149</y>
<sx>180</sx>
<sy>16</sy>
<id>14</id>
<str>pa¡s</str>
<sizej>20</sizej>
<sizer>20</sizer>
</Edit>
<Edit>
<numero>11</numero>
<tipo>1</tipo>
<x>144</x>
<y>170</y>
<sx>135</sx>
<sy>16</sy>
<id>15</id>
<str>contribuinte</str>
<sizej>15</sizej>
<sizer>15</sizer>
<edit>1</edit>
<start>2</start>
</Edit>
<Edit>
<numero>12</numero>
<tipo>1</tipo>
<x>144</x>
<y>191</y>
<sx>270</sx>
<sy>16</sy>
<id>16</id>
<str>telefone</str>
<sizej>30</sizej>
<sizer>30</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>13</numero>
<tipo>1</tipo>
<x>144</x>
<y>212</y>
<sx>270</sx>
<sy>16</sy>
<id>17</id>
<str>fax</str>
<sizej>30</sizej>
<sizer>30</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>14</numero>
<tipo>1</tipo>
<x>144</x>
<y>233</y>
<sx>360</sx>
<sy>16</sy>
<id>24</id>
<str>email</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>1</tipo>
<x>144</x>
<y>273</y>
<sx>360</sx>
<sy>16</sy>
<id>32</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>81</sx>
<sy>17</sy>
<str>Código</str>
<just>1</just>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>215</x>
<y>18</y>
<sx>58</sx>
<sy>17</sy>
<str>Nome</str>
<just>1</just>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>9</x>
<y>63</y>
<sx>120</sx>
<sy>17</sy>
<str>Morada</str>
<imp>1</imp>
<font>
<Height>-13</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
<just>1</just>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>84</y>
<sx>120</sx>
<sy>17</sy>
<str>Localidade</str>
<imp>2</imp>
<just>1</just>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>105</y>
<sx>120</sx>
<sy>17</sy>
<str>Código Postal</str>
<just>1</just>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>126</y>
<sx>120</sx>
<sy>17</sy>
<str>Zona</str>
<just>1</just>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>9</x>
<y>147</y>
<sx>120</sx>
<sy>17</sy>
<str>País</str>
<just>1</just>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>9</x>
<y>168</y>
<sx>120</sx>
<sy>17</sy>
<str>Contrib. Nº</str>
<just>1</just>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>9</x>
<y>189</y>
<sx>120</sx>
<sy>17</sy>
<str>Telefone</str>
<just>1</just>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>9</x>
<y>210</y>
<sx>120</sx>
<sy>17</sy>
<str>Fax</str>
<just>1</just>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>9</x>
<y>231</y>
<sx>120</sx>
<sy>17</sy>
<str>email @</str>
<just>1</just>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>9</x>
<y>271</y>
<sx>120</sx>
<sy>17</sy>
<str>Observação</str>
<just>1</just>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>59</y>
<sx>636</sx>
<sy>198</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>259</y>
<sx>636</sx>
<sy>44</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>649</x>
<y>65</y>
<sx>124</sx>
<sy>63</sy>
<id>2009</id>
<str>Inserir cliente AT</str>
<imagem>BMP/button19.png</imagem>
<icon>BMP/icon_cliente.png</icon>
</Button>
<Button>
<numero>2</numero>
<tipo>-2</tipo>
<x>649</x>
<y>162</y>
<sx>124</sx>
<sy>63</sy>
<id>2007</id>
<str>Movimentos cliente</str>
<imagem>BMP/button19.png</imagem>
<icon>bmp/cliente_lista.png</icon>
</Button>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>2</x>
<y>30</y>
<cx>681</cx>
<cy>357</cy>
<nome>Dados comerciais</nome>
<n_d>19</n_d>
<n_st>17</n_st>
<n_gr>2</n_gr>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>90</x>
<y>18</y>
<sx>69</sx>
<sy>16</sy>
<id>4</id>
<str>numero</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>234</x>
<y>18</y>
<sx>360</sx>
<sy>16</sy>
<id>5</id>
<str>nome</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>234</x>
<y>38</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>nome 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>2</tipo>
<x>131</x>
<y>76</y>
<sx>44</sx>
<sy>16</sy>
<id>26</id>
<str>numero vendedor</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>180</x>
<y>76</y>
<sx>270</sx>
<sy>16</sy>
<id>27</id>
<str>vendedor</str>
<sizej>30</sizej>
<sizer>40</sizer>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>558</x>
<y>76</y>
<sx>36</sx>
<sy>16</sy>
<id>28</id>
<str>comiss„o</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>2</tipo>
<x>131</x>
<y>96</y>
<sx>44</sx>
<sy>16</sy>
<id>18</id>
<str>n§ cp</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>180</x>
<y>96</y>
<sx>180</sx>
<sy>16</sy>
<id>19</id>
<str>c.pagamento</str>
<sizej>20</sizej>
<sizer>20</sizer>
</Edit>
<Edit>
<numero>9</numero>
<tipo>2</tipo>
<x>558</x>
<y>96</y>
<sx>37</sx>
<sy>16</sy>
<id>20</id>
<str>prazo</str>
<sizej>3</sizej>
<sizer>3</sizer>
</Edit>
<Edit>
<numero>10</numero>
<tipo>2</tipo>
<x>131</x>
<y>116</y>
<sx>44</sx>
<sy>16</sy>
<id>35</id>
<str>n§ class</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>11</numero>
<tipo>1</tipo>
<x>180</x>
<y>116</y>
<sx>180</sx>
<sy>16</sy>
<id>36</id>
<str>des classe</str>
<sizej>20</sizej>
<sizer>20</sizer>
</Edit>
<Edit>
<numero>12</numero>
<tipo>6</tipo>
<x>531</x>
<y>136</y>
<sx>90</sx>
<sy>16</sy>
<id>38</id>
<str>data</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>1</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>191</x>
<y>156</y>
<sx>36</sx>
<sy>16</sy>
<id>21</id>
<str>desconto cab</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>191</x>
<y>176</y>
<sx>36</sx>
<sy>16</sy>
<id>33</id>
<str>desconto art</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>2</tipo>
<x>191</x>
<y>196</y>
<sx>35</sx>
<sy>16</sy>
<id>22</id>
<str>linha pre‡os</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>531</x>
<y>176</y>
<sx>90</sx>
<sy>16</sy>
<id>34</id>
<str>plafont</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>17</numero>
<tipo>9</tipo>
<x>447</x>
<y>197</y>
<sx>175</sx>
<sy>16</sy>
<id>37</id>
<str>Limita Credito</str>
<sizej>11</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
<just>2</just>
</Edit>
<Edit>
<numero>18</numero>
<tipo>1</tipo>
<x>190</x>
<y>240</y>
<sx>360</sx>
<sy>16</sy>
<id>32</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>19</numero>
<tipo>2</tipo>
<x>190</x>
<y>260</y>
<sx>67</sx>
<sy>20</sy>
<id>39</id>
<str>miva</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>17</y>
<sx>75</sx>
<sy>18</sy>
<str>Número</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>171</x>
<y>17</y>
<sx>59</sx>
<sy>18</sy>
<str>Nome</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>9</x>
<y>75</y>
<sx>118</sx>
<sy>18</sy>
<str>Vendedor Nº</str>
<just>2</just>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>459</x>
<y>75</y>
<sx>94</sx>
<sy>18</sy>
<str>Comissão</str>
<just>2</just>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>598</x>
<y>76</y>
<sx>14</sx>
<sy>17</sy>
<str>%</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>95</y>
<sx>118</sx>
<sy>18</sy>
<str>Cond.Pag</str>
<just>2</just>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>459</x>
<y>96</y>
<sx>94</sx>
<sy>18</sy>
<str>Prazo</str>
<just>2</just>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>9</x>
<y>115</y>
<sx>118</sx>
<sy>18</sy>
<str>Classe</str>
<just>2</just>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>378</x>
<y>135</y>
<sx>144</sx>
<sy>18</sy>
<str>Data</str>
<just>2</just>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>9</x>
<y>155</y>
<sx>174</sx>
<sy>18</sy>
<str>Desconto cabecalho</str>
<just>2</just>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>232</x>
<y>155</y>
<sx>17</sx>
<sy>17</sy>
<str>%</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>9</x>
<y>174</y>
<sx>174</sx>
<sy>18</sy>
<str>Desconto/artigos</str>
<just>2</just>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>232</x>
<y>175</y>
<sx>16</sx>
<sy>17</sy>
<str>%</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>378</x>
<y>175</y>
<sx>144</sx>
<sy>18</sy>
<str>Valor Plafond</str>
<just>2</just>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>9</x>
<y>195</y>
<sx>174</sx>
<sy>18</sy>
<str>Linha de preços</str>
<just>2</just>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>9</x>
<y>238</y>
<sx>174</sx>
<sy>18</sy>
<str>Observação.:</str>
<just>2</just>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>9</x>
<y>260</y>
<sx>174</sx>
<sy>17</sy>
<str>Motivo Isenção IVA</str>
<just>2</just>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>60</y>
<sx>636</sx>
<sy>166</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>232</y>
<sx>636</sx>
<sy>52</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>3</numero>
<x>2</x>
<y>30</y>
<cx>698</cx>
<cy>345</cy>
<nome>Contactos</nome>
<n_d>3</n_d>
<n_st>2</n_st>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>90</x>
<y>20</y>
<sx>73</sx>
<sy>16</sy>
<id>4</id>
<str>numero</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>234</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>5</id>
<str>nome</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>234</x>
<y>41</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>nome 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>19</y>
<sx>76</sx>
<sy>18</sy>
<str>Número:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>171</x>
<y>19</y>
<sx>59</sx>
<sy>18</sy>
<str>Nome:</str>
</Static>
<Preencher>
<id>1</id>
<xi>6</xi>
<yi>63</yi>
<sx>674</sx>
<sy>221</sy>
<n_d>4</n_d>
<ofsy>5</ofsy>
<n_l>9</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Nome</str>
<sizej>262</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>32</x>
<id>4</id>
<str>Função</str>
<sizej>172</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>53</x>
<id>5</id>
<str>Telemóvel</str>
<sizej>154</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<sx>41</sx>
<id>6</id>
<str>Obs</str>
<sizej>164</sizej>
<sizer>41</sizer>
<edit>1</edit>
<var_sql>obs</var_sql>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>4</numero>
<x>2</x>
<y>30</y>
<cx>655</cx>
<cy>348</cy>
<nome>Artigos</nome>
<n_d>3</n_d>
<n_st>2</n_st>
<n_bts2>2</n_bts2>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>90</x>
<y>20</y>
<sx>68</sx>
<sy>16</sy>
<id>4</id>
<str>numero</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>234</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>5</id>
<str>nome</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>234</x>
<y>41</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>nome 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>19</y>
<sx>75</sx>
<sy>17</sy>
<str>Número</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>171</x>
<y>19</y>
<sx>57</sx>
<sy>17</sy>
<str>Nome</str>
</Static>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>497</x>
<y>251</y>
<sx>70</sx>
<sy>28</sy>
<id>101</id>
<str>Mapa 1</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Button>
<numero>2</numero>
<tipo>-2</tipo>
<x>569</x>
<y>251</y>
<sx>70</sx>
<sy>28</sy>
<id>102</id>
<str>Mapa 2</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Preencher>
<id>2</id>
<xi>6</xi>
<yi>63</yi>
<sx>631</sx>
<sy>180</sy>
<n_d>4</n_d>
<ofsy>5</ofsy>
<n_l>9</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>109</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Designação</str>
<sizej>343</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>54</x>
<id>5</id>
<str>Preço</str>
<sizej>91</sizej>
<sizer>11</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>66</x>
<id>6</id>
<str>Desconto</str>
<sizej>55</sizej>
<sizer>7</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>5</numero>
<x>2</x>
<y>30</y>
<cx>669</cx>
<cy>291</cy>
<nome>Visitas</nome>
<n_d>9</n_d>
<n_st>3</n_st>
<n_gr>1</n_gr>
<n_bts2>1</n_bts2>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>90</x>
<y>20</y>
<sx>67</sx>
<sy>16</sy>
<id>4</id>
<str>numero</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>234</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>5</id>
<str>nome</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>234</x>
<y>38</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>nome 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>10</tipo>
<x>180</x>
<y>66</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>Segunda</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>2</chrs>
</Edit>
<Edit>
<numero>5</numero>
<tipo>10</tipo>
<x>180</x>
<y>84</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>Terca</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>3</chrs>
</Edit>
<Edit>
<numero>6</numero>
<tipo>10</tipo>
<x>180</x>
<y>102</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>Quarta</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>4</chrs>
</Edit>
<Edit>
<numero>7</numero>
<tipo>10</tipo>
<x>180</x>
<y>120</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>Quinta</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>5</chrs>
</Edit>
<Edit>
<numero>8</numero>
<tipo>10</tipo>
<x>180</x>
<y>138</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>Sexta</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>6</chrs>
</Edit>
<Edit>
<numero>9</numero>
<tipo>10</tipo>
<x>180</x>
<y>156</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>Sabado</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>7</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>19</y>
<sx>75</sx>
<sy>17</sy>
<str>Número</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>171</x>
<y>19</y>
<sx>58</sx>
<sy>17</sy>
<str>Nome</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>9</x>
<y>64</y>
<sx>156</sx>
<sy>19</sy>
<str>Dia da visita</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>6</y>
<sx>636</sx>
<sy>177</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>523</x>
<y>189</y>
<sx>116</sx>
<sy>28</sy>
<id>2003</id>
<str>Imprimir Ficha</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>6</numero>
<x>6</x>
<y>30</y>
<cx>833</cx>
<cy>358</cy>
<nome>Moradas</nome>
<n_d>3</n_d>
<n_st>2</n_st>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>90</x>
<y>20</y>
<sx>54</sx>
<sy>16</sy>
<id>4</id>
<str>numero</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>252</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>5</id>
<str>nome</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>252</x>
<y>41</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>nome 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>76</sx>
<sy>19</sy>
<str>Numero</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>171</x>
<y>18</y>
<sx>76</sx>
<sy>19</sy>
<str>Nome</str>
</Static>
<Preencher>
<id>4</id>
<xi>-1</xi>
<yi>61</yi>
<sx>811</sx>
<sy>274</sy>
<n_d>7</n_d>
<ofsy>5</ofsy>
<n_l>9</n_l>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>1</x>
<id>3</id>
<str>Cod.</str>
<sizej>46</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Nome</str>
<sizej>124</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>54</x>
<id>5</id>
<str>Morada</str>
<sizej>246</sizej>
<sizer>50</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>66</x>
<id>6</id>
<str>Localidade</str>
<sizej>124</sizej>
<sizer>30</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>61</x>
<id>7</id>
<str>Cod.Post.</str>
<sizej>107</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>64</x>
<id>8</id>
<str>Distrito</str>
<sizej>80</sizej>
<sizer>30</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>67</x>
<id>11</id>
<str>Pais</str>
<sizej>169</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
